@media (min-width: 576px){
    body{
        background-size: 100% 100%;
        background-attachment: fixed;
        background-position: center;
    }
}

::placeholder {
    color:  #999 !important;
    opacity: 1;
  }
  
  :-ms-input-placeholder {
    color:  #999 !important;
  }
  
  ::-ms-input-placeholder {
    color: #999 !important;
  }

  ::selection {
    background: rgba(0,0,0,0.1) !important;
  }